- name: "  SysVinit Init System"
  description: "  The original sysv-init, the standard and recommended choice."
  critical: false
  hidden: false
  selected: true
  expanded: false
  packages: 
  - sysvinit-core

- name: "  Runit Init System"
  description: "  An alternative implementation which provides /sbin/init                 (PID 1)."
  critical: false
  hidden: false
  selected: false
  expanded: false
  packages: 
  - runit-init

- name: "  Openrc Init System"
  description: "  A dependency-based service and runlevel management system."
  critical: false
  hidden: false
  selected: false
  expanded: false
  packages: 
   - openrc
